<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="buttonTime.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6586 characters]
        TkSuQmCC
</value>
  </data>
  <data name="buttonTime.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5785 characters]
        WEM02Pwa8sv+AuzW1mGqKarWAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonTime.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAQNSURBVGhD7ZlhRGxBFMeXiFgiIpaIJSLiEdGniIiI
        iD5FPCJiiSUiIvq0xBIRERERS0RELBEREX2KiIiIiNj3s//zrvvabdrq3q3H/D6sO+fOnTPnzjlnztxN
        eDwej8fj8Xg8nv+UwcHBlZWVtbW1o6Oj0zL7+/s0l5aW+vr6rNPPpLe3d2tr6/7+vuTk9vYWe7q6uuyx
        H0I6nd7Z2bE5likWi0yU1fhdZnV1leb5+bndLpVeXl7y+XxbW5sN8b1ks1kmpJmdnJwwY8fM2tvbM5nM
        xcWF+j8+Po6Pj9u9b6GpqWlzc1Ozubq6GhsbsxshcLBKt2loaJiensap9Ozy8rLdqDPNzc04jCaBVzQ2
        NtqNELx17t7d3TFpE4VIJpPEukbY3t42ad1gToeHh+h+fn6emZkxaQXd3d2aIgab6F8Yh0VQH7KWSesD
        wSrFU1NTklRdB7cNwSPBaPWLjf7+fqnM5XKSTE5OEqatra1qBjhswPjLy8tUKsU1q1EoFOhGiEsSO2dn
        Z+jjV15OFnp6ekJC9lSHgLdsaGlpeXh4QE7OlYQOCvF6BMbo6Gh5VqWBgQETJRJDQ0MHBwekKWv/xbEO
        bNjktLAHkqnoSZqOfftTKLP01nbybkyHYVVJ0HSuXM8oIVdqO6MiMpGTD9kAs7OzdKZaqZohooE9WDoU
        Ce/yURvICupP2jBR5GxsbKCg9rD7qA2gmmp+ft7akaOMVLuCT9ig4oVfa0cOVQMKqtZFVfmEDQsLC/Q/
        Pj62duRQWaCATGrtcpQHpZsDtw3X19f0mZiY4FphjUfpVvTIhnBSwgYJHbAfW+83CNtA9cV1jDbojPbK
        l0gmv5xU7n2vwOXoxubNNcGGihh9STE9Nzdn7RhYX19HRYwVB0OjgEOztWPg9PQUFYuLi9aOHJU0Nzc3
        1o4a3El1QLgYi5iOjg4UQEyfWFQHUIG/G0JfglM/al65E9mWnGiN2qD/q0eoXxRvVAMmigmSEmpY8c7O
        Tkk49Su9chKS5F00CAwPD5sokSC3ImHknp4eE8WHloLjvJq8P5YFYe2bMWXp3t7e7u5uUJ9yoV0ixioj
        THAWDQonzEgmk7quESYdGAAqk1hPNk0TxQ1nSJnBsc5EXyCbzWo0xyeS6OHF60DHSdpRAqbTaX0zdqxS
        JpNRPo33+FYVcjmFUPn1lSg2Tfov7roVX9KBBDiOh12rfmAGujWJYrFIgrIbf0mlUrxdqMz3IyMjwVdX
        LPkeAwROFcQGkGpIl44JsSD4HiWd+uNFH91Y4oJtWwlXsNFijD7ck/XZN7jI5XKkY7m+IL3+uH8hyFHB
        C3ZTKBRiPPV/HRI8b50Y0B9ZrAmnDi5YhHw+z7L8lP9NPB6Px+PxeDye+pJI/AFrBLq1DhTnBQAAAABJ
        RU5ErkJggg==
</value>
  </data>
  <data name="buttonProduct.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5943 characters]
</value>
  </data>
  <data name="buttonProduct.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5162 characters]
        A2MMcz8gEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonProduct.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ+SURBVGhD7dhBpCpRGAfwVkO0imgbERHRNlpFtIqI
        thGtIiJmNbSNGCKiVatoFRERrYZHtI2hVUSrISJ6/3vmi/vmuu6Mmjuj9/0Wcc6cM2e+6ZzTdwowxhhj
        jDH2v4pEIoqiaJp2u90ul8tms2m328FgkC77XzabPZ/P9y90XY/H49TIn+bz+R/BMAw8MT57vV65XK5W
        q8Ph8Hq9ovJ0OpltRqMRdfOVw+EgXvcHTKFMJkMXBERC1wTMLrrgIUmSSqVSt9vFOzaZr19V1Xq9XqlU
        qN0nqIfZbIZmx+ORug2HsiwXCgVq9GuSyeRutxMv1KpYLFKjb3Q6HWr6r8ViEY1GqZHbQqHQfr/HqNhw
        zMltMme8zRjwpVE34SOI+329XlMjt2GXxHjYefBtUJVgrgebMVjWQz6fxxJCPfYAqnIV9h8M1u/3qfzw
        TAywXC5Rj62Myq7C8BgMj0Llh8/70o++xjCZTFA/GAyo7Kp3jiGVSuE3waZEIkHdHnwRw5M4BofeNgYk
        27Vazcwm7ED6hN9K6ix4HwMSUlQ6YvlV9j4GpG7iwexCYmK5A68HhziGb3kfQ6PR0DSNMmkbcBNLiup9
        DDhLoNIRxEydBe9jyOVy5sHSJqTuyK+os8DrwaF3jiGdTlNibYPlHAvex7DdblHpyHQ6pc6C9zFgkxEP
        5sB4PKbOgi/mEs0Se/w4l573qzGsVisMpigKlV8EywO3VVWVyq7Cq8JgWMSSJFHV08LhsHkCQc5CVa7C
        HorBAGlPq9Wig9kTZFnWdR03NAwD50Eaxm3NZtP8d/WFEMCP/xG+GLIdpD1mEvokbBJIn2KxGN2aMcYY
        Y4wx5k+BwF8VQgOS7YqguAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonDataBackup.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5607 characters]
        mQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonDataBackup.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4895 characters]
        AElFTkSuQmCC
</value>
  </data>
  <data name="buttonDataBackup.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHRSURBVGhD7dlBpwJRGAbgYbatolW0bRVxt60iIoa2
        8wMu0WqIfkO0ahVtZxUxtIqh1awu0Q/oNwwREfe+5vtc13UvZzLHVN5nNd8xnW/eZujMySEiIiIioofl
        +/56vf6wIAzDbrerbSxxXRdX/2nZbDbTfjZMJhNps9ls3jOLxQLl5XKRMpfpdCqz4QDlaDTa7/cyMhgM
        tGXhjscjGqxWK60dB80wkqap1nk0Go3sgj9xoEOOIzGiKNK6cNfrFQ36/b7WeTLUarVf3+6fGYIgwMjh
        cNC6cNKy0+lonSdDkiQ40/M8rf/JgCcKI7jhWhdOWt6XQZ5DXKLWzHA/ackMz5whjmOcORwOtX7GDJVK
        pd1ua5F5rAz43cAyRIeMtVotmbDkDL1eTwa3262sIAzhWrHIk8/W63WdrpQM1Wr1fD7L+H1Op5POlSkh
        A6Dc7XayeM4La8dms6kTZcrJUCxmMMAMRpjBADMYYQYDzGCEGQwwgxFmMPAKGW63GxpY3V4fj8d2M+Cd
        Cw2s7q1HUYQWFveMZbcdd2M+n+NN+q1QnueFYYj54ee2bMFc1/3+i8Ce5XKp/SxBjCAIkiSRffwCpWka
        x7Hv+9qJiIiIiOiFOM4X2RWiBphDADEAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonDataStatistics.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6497 characters]
        F3brORWlAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonDataStatistics.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5769 characters]
</value>
  </data>
  <data name="buttonDataStatistics.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5518 characters]
        cDgcDofD4fjVdHX9Ba1e9Swzrha0AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonHelp.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAXkSURBVGhD7ZjVTzRLEMVx9+AsTnB3d3d3dwguCVnc
        woeEYAkaEp74N+8vd/qBe2GHXTK7Hw9zHjbTNT07XV1Vp06PmQoVKlSoUKFChQoVhsHCwsLPzy8pKSk/
        P7+6urqxsbG3t7e1tZXr4uLi1NTUwMBAKysrMfu3wdXVNT09vaenp7a2trCwMDMzE0/i4uIiIyMTEhJY
        fVZWVlFRUV1dXXd3d25urpeXl3jyN8DR0ZEltre3Z2dnx8TEhIaGajQaHx8fvOIWE+zs7Nzc3Ly9vYOC
        gqKiopiMk8zHKw8PD+lP/iYSExO7urry8vJiY2MDAgKsra3FDd2wtLQMCQnBk9LSUp7lQtwwPczNzUme
        +vr66Ojon2V5REREQUEBNZORkeHi4iKsJgOv5MVsZHx8PGkjrIaDXKJaKBJK39/fX1hNACKAAzAPee/k
        5CSsPwVUxkYQT9ygbITV2CCFysvLyR9eL0yf4Ovrm5ycTKAkcI1F3PsKRKOtrY2tEWOjAsZkz/jVFQF8
        Y9GkB4GiXnGYldEcmpqasHNXzPsE/rOzszMtLU2MjQS4EiaBiyBKYfovWCITUlJS4E0u5ubmhoeHW1pa
        Kisr6QllZWU0EF1uwMV0QybAWsJkDLCvJSUlwcHBYvwJ7LS063/+xfz8/NraGr+jo6MsjlCw08wRsz8h
        LCyMqqioqBBjxUHBdXR0sMe6aJQWRprRoZm2tLTEWqkB+kZfXx8xGRgYoEPjTH9/v0xro5czn78SY2XB
        BvMCmYRmuQgNdpG1smiWggU7XuEbFvaY7JqampLsXwK5NTIyQtaJsYKguZIMuCHTiVkZa8UN1jo9Pb28
        vCylDXZKXGJPjLOzszI+AKYRK0mnKAm2h4Yq/24yhwiMj4+fnJw8PDzs7e0RAewQK8FBurK4ra2thYUF
        +f+B0Eg5lJUYKwVpHTLVLIFATU5OarXa7e3twcFBd3d3jDgvpRPunZ+f8ysv9eClmZkZdKEYKwXoiGLQ
        RzBTjmwzsLGxYQjrV1VV4QMhOjw8xAcCIs3UBToPlIDnYqwU+EfEqaE5ipSilIkh9bC/v//09ESdhIeH
        i9s6gJZZX1+HEihCYVIE0GVOTo4+0vojyGyeQpzu7Oy8vLyQIYRF3JMFcYCLHRwcxFgRUI6sRgz0A0nF
        9lMhq6urBjkAFhcXh4aGnJ2dxVgR0F/ZVIPiALGiL3gQjiKF9HcAkEtQgsL02tzcTE0bFFxCRxBg2JWV
        FYMc4OzKU8rXA2IbbjXoIC+l3/HxMZktcZSegMHxgV0TY6WAhKYBf0spH4EPeA6ZciFM+gEOoBUqLzco
        UIQx4h7iE6bvQD0gja6urmSE6pegSSNJ5Hv5T0A1o5dqampIVmH6DtJhCMjIxM/gpL67u0svl3q8woBk
        GhoaIiIixFgWZB39GH1Bc+RC/yTktITcYrPEWFlQ0DRdMsrW1laYdIN1w0XkA+lHl/hWX0jgiLK5uYko
        1HOnfgJ4BrqIj4+XrwoELNOys7Pp7mQga+JEKv9NQEJbW9vZ2Rn6SoyNAU9PT9bU3t4u/y0IWUrEyAd6
        Larh8vLyW60KyLfT01PaOSdSYTISyA0UKMLY3t5emL4C3W1iYoIO/f7+fnR0xFDc0AESdWNjg7bw7Uxl
        wGuIBiwuIz2QCUyjMwAu5FUDXIRAIlz0ZoU1ki7wSlbGqZfOrU99y4MIIEbu7+8RSBqNRlhNAF6GG+Qu
        hKNPsepCaGgoRHRzc4MeMSIX6QI8SJJw8kRjZmVlGfrdG/nY1NRE/tANSCGTRuAjpM/38CanZ9Q15zV9
        xLmrqys6inPp6+srmoKN+Asf7v8H8oHmig8HBwewOxd0dG9v749flNGtqFGanVarfX5+fnx8hIXY/ujo
        aDHjN0BSR9QlDAOZ3t7ecnpG8F1cXNzd3b29vbHr19fXZD+STlIf+stHk4L9DgkJgXbJdYp+bGyMsFAz
        XNODS0pKIiMjFT4lGxtOTk60ZwpAjFWoUKFChQoVKlSYHmZm/wAzXb7dxPMfrQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonHelp.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5874 characters]
        SUVORK5CYII=
</value>
  </data>
  <data name="buttonHelp.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAQeSURBVGhD7ZlPRHRRFMCHiIg0RERMYoghImKItIiI
        oTYREa0iZlO0iigRERERMZuGISL6REREtGqVIiKiRLR93685p+d9NTPdN903X4v7W4x3zjv33nP/n/Mm
        5nA4HA6Hw+FwhKO+vn5oaGhpaSmfz19cXNze3nqe9/DwwPPBwcHa2lomk2lsbFTr30ZXV9fGxgYem5DL
        5dLptJb8DbS3tzPA6p3nHR4eLiwsjI6O9vT0JBIJDFpbW3keHh7OZrOFQkHtPG97exu9VPI/WVxcVI88
        D9fj8bi+KE9DQ8PMzMzV1ZWUov/6ovbU1dX5i2d5ebmpqUlfGEOfpfjm5mYymVRtzaBJGhYPWDaqDU9v
        b+/Ozo7Uw2JTbQ1gBqQD/LKVVVstHGX+fKZSKdVGjTRJB2heVT9mfX1d6lQ5Ujj7i0PmVZ6BwcHBlZWV
        Px/wjEbflUHmls6oHBEco9IBripVfaG5uRmnxewT6Hmrdl9gIYnZ+Pi4qqJA7gGmQuVS+B3Y2tpi7Ofm
        5m5ubkQDvFW7UkxPT2NzenqqsnX8capwjI6NjYlN0NeOjo7n52fRQ+V7jZAEm5+cdZWQ9cqhrnIpGPWi
        n+/wrNpYjDlR7b/6r3DCYnN8fKyyRbhcxYPKN3GwD8GpKNe3ktzd3WHG3lPZFkSj1EsspHIZ2ABFP99h
        7FUbi3EuqdagD3LOzs7OqmwLognqnZ+fV7k8bAm8hOARFNzW38Z5IyMjmO3v76tsC2aAepkNlcMgp41A
        IqHa8hDtYknuobItJJuRWDoUzIZ/KPFgEmwTy4g9m1BVVnh5eaHSKoLTvb09cciwA8L9/T1F2traVLaC
        +KGCMf51EaoDcH19TanOzk6VrfD6+kqlYVNhubPDdgAiOV6rm1yKAHtaZWPe3t4oaHk/nJycUGl/f7/K
        ZhS74FWI80rCSFGKUVPZFpIzkAerbEaxC6F30cDAAKXshxsEYdSbz+dVNoP9EIw4DDG/T8PBqfo+pNbX
        aCkuLy9pqLu7W2WL5HI5qg61QQmfQAUzZCHRDZXtkk6n3yfC87hHVVURwgqxN4kvfFiuFKniKDNld3eX
        BiqnEEIwgAXD2SALxfj8/FzlKOjr6xOfvl2sXGpiKZjccew0slCMJycnVRUREtyTG3z7YcbPGXhQVUX8
        Tz4qR4okpTSpsg3kPAXLMVI5ksmktGfrW9Dq6qpUSPajqhogqRYwJz/5XBn8UBnhWVSOVColi6rq5hkI
        SQ+hpjMQJPj5Hm/M/Qh+7mYg/sOH+09MTEycnZ2JQ09PT1znmUzma+jf0tJCOk6fJYwXstmsvv4N4PfR
        0ZG69gFZOJe0/5ePD8qpqSnD+77WxONx7tpCoSCJWJDHx0fWG9G75Sw5ahKJBDf0z/9ncTgcDofD4XBU
        Tyz2F+3KyqVlWw40AAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="$this.FormFactorShadowProperty" xml:space="preserve">
    <value>WEBPAD</value>
  </metadata>
</root>